#u349-4
{
	background-color: transparent;
	font-size: 14px;
	color: #9E005D;
	letter-spacing: 0px;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u350-4
{
	background-color: transparent;
	letter-spacing: 0px;
	font-size: 14px;
	text-align: right;
	color: #9E005D;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u2617-4
{
	background-color: transparent;
	text-align: left;
	color: #9E005D;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u1338
{
	background: -webkit-gradient(linear, left center, right center, from(#9E005D),color-stop(100%, rgba(158,0,93,0)));
	background: -webkit-linear-gradient(left,#9E005D ,rgba(158,0,93,0) 100%);
	background: linear-gradient(to right,#9E005D ,rgba(158,0,93,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF9E005D, endColorstr=#009E005D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9E005D', endColorstr='#009E005D', GradientType=1)";
	-webkit-transform: matrix(-1,0,0,-1,956,36);
	-ms-transform: matrix(-1,0,0,-1,956,36);
	transform: matrix(-1,0,0,-1,956,36);
}

#u1346_img
{
	vertical-align: top;
	background: url("../images/u1346.png") no-repeat 0px 0px;
}

#u1347_img
{
	vertical-align: top;
	background: url("../images/u1347.png") no-repeat 0px 0px;
}

#u1348_img
{
	vertical-align: top;
	background: url("../images/u1348.png") no-repeat 0px 0px;
}

#u1346,#u1347,#u1348,#u1349
{
	-webkit-transform: matrix(0,1,-1,0,14,-12);
	-ms-transform: matrix(0,1,-1,0,14,-12);
	transform: matrix(0,1,-1,0,14,-12);
}

#u1349_img
{
	vertical-align: top;
	background: url("../images/u1349.png") no-repeat 0px 0px;
}

#u1354
{
	background: transparent url("../images/u1354-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #9E005D),to(rgba(158,0,93,0.35)));
	background: -webkit-linear-gradient(left,#9E005D 30%,rgba(158,0,93,0.35) );
	background: linear-gradient(to right,#9E005D 30%,rgba(158,0,93,0.35) );
	-webkit-transform: matrix(-1,0,0,-1,160,36);
	-ms-transform: matrix(-1,0,0,-1,160,36);
	transform: matrix(-1,0,0,-1,160,36);
}

#u1339-4,#u1340-4,#u1341-4,#u1342-4,#u1343-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 700;
}

#u1219
{
	background: -webkit-gradient(linear, left center, right center, from(#9E005D),color-stop(100%, rgba(158,0,93,0)));
	background: -webkit-linear-gradient(left,#9E005D ,rgba(158,0,93,0) 100%);
	background: linear-gradient(to right,#9E005D ,rgba(158,0,93,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF9E005D, endColorstr=#009E005D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9E005D', endColorstr='#009E005D', GradientType=1)";
	-webkit-transform: matrix(-1,0,0,-1,960,41);
	-ms-transform: matrix(-1,0,0,-1,960,41);
	transform: matrix(-1,0,0,-1,960,41);
}

#u981,#u1357
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2618-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u2619-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: right;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u2611,#u1344,#u2620
{
	background-color: transparent;
}

#u2622-4
{
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 400;
}


